

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 11 Jan 2003 18:00:10 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h0BA00mc060052	for <[email-masked]>;
Sat, 11 Jan 2003 18:00:01 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0AJf6gE015730; Sat,
11 Jan 2003 03:48:47 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 444524 for [email-masked]; Sat,
11 Jan 2003 03:48:46 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0B9mkCw040914
for          <[email-masked]>; Sat, 11 Jan 2003 03:48:46 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h0B9mjid010472
for          <[email-masked]>; Sat,
11 Jan 2003 03:48:45 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h0B9mjgt010471 for [email-masked]; Sat,
11 Jan 2003 03:48:45 -0600 (CST)
Date: Sat, 11 Jan 2003 03:48:45 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/tropical Cyclone Formation Alert 110921zjan2003//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

WTPS21 PGTW 110930
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 110921ZJAN2003//
RMKS/
1. IMMEDIATE DELIVERY REQ TO AMEMBASSY SUVA
2. AMEMBASSY SUVA REQ PASS TO USAID OFDA ADVISOR
3. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
150 NM EITHER SIDE OF A LINE FROM 9.3S2 178.3W9 TO 14.9S4 179.9W6
WITHIN THE NEXT 06 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 25 TO 30 KNOTS. METSAT
IMAGERY AT 110530Z0 INDICATES THAT A CIRCULATION CENTER IS
LOCATED NEAR 10.3S4 178.8W4. THE SYSTEM IS MOVING SOUTHWARD AT
10 KNOTS.
4. REMARKS:
ANIMATED SATELLITE IMAGERY INDICATES INCREASING ORGANIZATION OVER
THE PAST 12 HOURS. RECENT MICROWAVE IMAGERY INDICATES MODERATE
CONVECTION IN A BAND SOUTH OF THE LOW LEVEL CIRCULATION CENTER
(LLCC). THE SYSTEM REMAINS IN A REGION OF WEAK TO MODERATE VERTICAL
WIND SHEAR,
WITH INCREASING VERTICAL WIND SHEAR TO THE SOUTH. OUTFLOW ALOFT
REMAINS GOOD. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1000 MB.
THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS IS GOOD.
5. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
120921Z5.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.